D4Science Infrastructure - Task #2193

Nagios check for the Dataminer service
Feb 09, 2016 05:27 PM - Andrea Dell'’Amico

Status: Closed Start date: Feb 09, 2016
Priority: Normal Due date:

Assignee: Andrea Dell'’Amico % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: Nagios monitoring

Infrastructure: Production

Description

The URL:

http://dataminer.d4science.org/wps/WebProcessingService?Request=GetCapabilities&Service=WPS&gcube-token=<VALID

TOKEN>

Check the basic URL: http:/dataminer[1:2]-p-d4s.d4science.org/wps/ to obtain the status of each server.

History

#1 - Feb 09, 2016 05:39 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Feb 09, 2016 05:49 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The checks are pending.

#3 - Feb 09, 2016 05:55 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed

They are working.

Dec 14, 2025

1/1



http://www.tcpdf.org

